Skip to content

Open/Close a question ​

Questions

A moderator can open or close a question for replies.

POST
/questions/{id}/toggleClosed

Parameters​

Path Parameters

id*

ID of the question to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator toggling the closed state of this question

Type
string
Required

Request Body​

application/json
JSON
{
  
"closed": false
}

Responses​

Question closed state was updated

Samples​

Gainsight CC Developer Portal